Subject: New Reply Received - 9506564621
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Nov 2021 15:47:47 +0000

Hi Prince Malik,  The customer has responded to the ticket.  9506564621  Ticket comment <div>Hi there, 
</div>
<div>
<br>
</div>
<div>I’d like to speak to a manager today regarding the above email chain. </div>
<div>
<br>
</div>
<div>I have been waiting for almost 2 months for a refund for defective items. </div>
<div>
<br>
</div>
<div>I have called, emailed more than 20 times. </div>
<div>I’d like to speak to a manager and file a formal complaint. <br>
<br>
<div dir="ltr">Regards, 
<div>
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>Natalie Al Hashimi </div>
</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 13 Nov 2021, at 9:43 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Natalie,<br>
<br>
Thank you for getting in touch with us.<br>
<br>
We apologize for the inconvenience caused.<br>
<br>
We have forwarded your return request to our concern team and our courier team will contact you soon to collect your return items.<br>
<br>
We thank you for your understanding and cooperation.<br>
<br>
Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3328652